<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8" />
  <title>homework6</title>
 </head>
 <body>
<script>
let words = ['hello', 'world', 23, '23', null];
let  filtr  = ['string']
function FilterBy(arr1,filtr) {
return JSON.stringify(arr1.filter(el => typeof(el) !=filtr[0]));
}
console.log(FilterBy(words,filtr));
</script> 
</body> 
</html>



